Subject: bug#9264: 24.0.50; (file-error "Creating process pipe" "no error")

From: William Xu <[email-masked]>
Date: Tue, 5 Jun 2012 09:45:40 +0800

Hi,

I believe the following commit has also fixed my problem.  i have not
reproduced it in days.

Author: Eli Zaretskii <[email-masked]>
Date:   Sat May 5 11:40:31 2012 +0300

    Fix failures in starting subprocesses on Windows 7.

     src/w32proc.c (new_child): Force Windows to reserve only 64KB of
     stack for each reader_thread, instead of defaulting to 8MB
     determined by the linker.  This avoids failures in creating
     subprocesses on Windows 7, see the discussion in this thread:
     http://lists.gnu.org/archive/html/emacs-devel/2012-03/msg00119.html

-William